<?xml version="1.0" encoding="utf-8"?>
<key id="b5d2e43a-8af2-4231-b543-a568141ad56f" version="1">
  <creationDate>2025-05-12T05:50:26.9946663Z</creationDate>
  <activationDate>2025-05-12T05:50:26.9733732Z</activationDate>
  <expirationDate>2025-08-10T05:50:26.9733732Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>acqDBOhYUui5iHF5a/xmxt5w9b9imqGEPBNxALDLBm355o6JA7xp73HzPeXWXfmMQhCA80/t8FU43+eV924NuA==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>